.heading1 {  font-family: Verdana, Arial, sans-serif; font-size: 20px; font-style: normal; line-height: 24px; font-weight: bold; color: #993333}
.subheading1 {  font-family: Verdana, Arial, sans-serif; font-size: 16px; font-style: normal; line-height: 20px; color: #993333}
.subheading2 { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; color: #CC3333; font-weight: bold}
.subheading3 { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; color: #993333 ; font-weight: bold }
.message1 { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 16px; color: #CC3333; font-weight: bold}
.columnhead1 { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: normal; line-height: 16px; color: #993333 ; font-weight: bold }
.coursename1 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #CC3333
}
.heading2 { font-family: Verdana, Arial, sans-serif; font-size: 18px; font-style: normal; line-height: 20px; font-weight: bold; color: #993333 }
.coursebody {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: normal; color: #000000}
.coursebodyitalic { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-style: italic; line-height: 14px; font-weight: normal; color: #000000 }
.coursename2 { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: normal; color: #993333}
.smalllink {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal}
.smalllinkbearla { font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-style: italic; line-height: 12px; font-weight: normal }
.bodylink { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: normal; line-height: 16px; font-weight: bold }
.dates {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #111959;
	padding-left: 10px;
}
.coursebodyitalicsm { font-family: Georgia, serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #000000 }
.coursebodysmB { font-family: Georgia, serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: bold; color: #000000 }
.dates2 { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; line-height: 20px; font-weight: normal; color: #000000 }
.heading3 { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-style: normal; line-height: 20px; font-weight: normal; color: #CC3333}
.faillte { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; line-height: 18px; font-weight: normal; color: #000000 }
.coursebodybold { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-style: normal; line-height: 14px; font-weight: bold; color: #000000 }
.alternateheader {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; color: #8B0000; line-height: 26px; font-weight: bold}
.alternatelink { font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: oblique; line-height: 16px; font-weight: bold }
.alternatebearla { font-family: Verdana, Arial, sans-serif; font-size: 16px; font-style: oblique; line-height: 24px; color: #993333 ; font-weight: normal}
.coursenameheader { font-family: Georgia, serif; font-size: 16px; font-style: normal; line-height: 18px; font-weight: bold; color: #8B0000}

.subheading1b {
font-family: Verdana, Arial, sans-serif; font-size: 16px; font-style: normal; line-height: 24px; color: #111959}
.homeheader-white {
font-family: Trebuchet, serif; font-size: 24px; color: #FFFFFF; line-height: 26px; font-weight: bold
}
.message3spacedwhite {
font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; color: #FFFFFF; font-weight: bold
}
.message3spacedblue {
font-family: Verdana, Arial, sans-serif; font-size: 12px; font-style: normal; line-height: 18px; color: #111959; font-weight: bold
}
.small-text {
font-size: 12px; font-style: normal; line-height: 16px; color: #111959; font-family: Verdana, Arial, sans-serif;
}
.small-text-italic {
	font-size: 12px;
	font-style: italic;
	line-height: 16px;
	color: #111959;
	font-family: Verdana, Arial, sans-serif;
	font-weight: normal;
}

.aistriuchain2008 {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #201E81
}
.dates2008 {
font-family: Trebuchet, "Trebuchet MS", Arial, sans-serif; font-size: 14px; font-style: normal; line-height: 14px; font-weight: normal; color: #57215D}
.subheading-2008 {
font-family: Verdana, Arial, sans-serif; font-size: 15px; font-style: normal; line-height: 24px; color: #201E81}
.message4-border-2008 {
	font-family: Trebuchet, "Trebuchet MS", Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	color: #201E81;
	font-weight: normal;
	border: thin groove #09572F;
	padding: 10px;
}
.loistin2008 {
font-family: Georgia, "Times New Roman", Times, serif; font-size: 13px; font-style: normal; line-height: 15px; font-weight: normal; color: #333333}
.message5spaced-2009 {
	font-family: Trebuchet, "Trebuchet MS", Arial;
	font-size: 13px;
	font-style: oblique;
	line-height: 17px;
	color: #8B0000;
	font-weight: normal
}
.headingEnjoy {
	font-family: Verdana, Arial, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #F45742
}
.enjoy-subhead {
	font-family: Verdana, Arial, sans-serif;
	font-size: 18px;
	font-style: oblique;
	line-height: 22px;
	color: #A25277;
	font-weight: normal
}
.Enjoy-bullets-blue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #111959;
	line-height: 15px;
	font-weight: bold
}
.Enjoy-statement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F45742;
	line-height: 18px;
	font-weight: bold
}
